
@media (min-width: 768px), print {

    .cart-storecredit .block .actions-toolbar {
        width: auto
    }

    .cart-storecredit .block > .title {
        padding: 10px 0;
    }

    .cart-storecredit .block > .title strong {
        font-size: 100%;
        font-weight: 600;
    }

    .cart-storecredit .block .content {
        padding: 0 0 20px
    }

    .cart-storecredit .actions-toolbar .secondary {
        bottom: -30px;
        left: 0;
        position: absolute
    }

    .cart-storecredit .block .title:after {
        position: absolute;
        right: -5px;
        top: -2px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 30px;
        line-height: inherit;
        color: inherit;
        content: '\e622';
        font-family: 'icons-blank-theme';
        vertical-align: middle;
        display: inline-block;
        font-weight: normal;
        overflow: hidden;
        speak: none;
        text-align: center;
    }

    .cart-storecredit .block.active .title:after {
        content: '\e621';
    }
    .mt-field .actions-toolbar {
        padding-top: 5px;
    }
}